// ----------------------------------------------------------------------
// ---- Le contexte contient un ensemble de paramétres 
// ---- qui contextualisent globalement le coportment de la page
// ----------------------------------------------------------------------
var contexte = new Object();

function setContexteValeur(parametre, valeur)
{
  contexte[parametre] = valeur;
}

function getContexteValeur(parametre)
{
  return contexte[parametre];
}
